<script id="j-cookiebar" type="text/html">
    {{translate 'basic-cookiebar-message' 'Wir verwenden Cookies, um die Zugriffe auf unsere Website zu analysieren.'}} <a href="/privacy" target="_blank">{{translate 'basic-cookiebar-details' 'Details ansehen'}}</a>
</script>